/***********************************************************
************************************************************
********** CSS by Adam Marcan / www.sexypixely.cz **********
************************************************************
************************************************************/



/* Basic styles
******************************/

* {
	margin: 0;
	padding: 0;
    }
body {
	color: #333333;
	font-family: Trebuchet MS, sans-serif;
	font-size: 14px;
	text-align: center;
	text-rendering: optimizeLegibility;
	background: #F69342 url(img/bg.png) fixed;
}
a, a:hover {
	color: #E83024;
}
a:hover {
	text-decoration: none;
}
li {
	list-style: none;
}
div.clear {
  clear: both;
  font-size: 0;
  height: 1px;
  line-height: 0;
}
p {
	line-height: 1.4;
}


/* Layout
******************************/

div.wrapper {
  margin: 0 auto;
  position: relative;
  width: 990px;
  text-align: left;
  color: #58595B;
  background: #FFFFE8;
}
div.wrapper_homepage {
 background: #E83024;
}
div.wrapper_homepage a {
	color: #fff;
}
section.content div.left {
	float: left;
	width: 245px;
	margin: 0 25px 200px 50px;
}
section.content div.right {
	float: right;
	width: 620px;
	margin: 0 50px 60px 0;
}

/* Header
******************************/

header {
	color: #fff;
	height: 185px;
	background: #E83024 url(img/bg_header.png) left 125px no-repeat;
}
div.wrapper_homepage header {
	background: #fff url(img/bg_hp_header.png) left 125px no-repeat;
	padding: 0;
	color: #333;
}
header a.logo, h1.logo {
	float: left;
	font-size: 28px;
	text-decoration: none;
	font-weight: bold;
	text-indent: -9999px;
	margin-top: 13px;
	width: 428px;
	height: 128px;
}
header a.logo img, h1.logo img {
	float: left;
	border: none;
	#margin-top: -33px;
	_margin-top: -33px;
}
header strong.slogan {
	float: left;
	width: 378px;
	height: 71px;
	background: url(img/slogan.png) 0 -71px;
	text-indent: -9999px;
	margin: 31px 0 0 10px;
}
div.wrapper_homepage header strong.slogan {
	float: left;
	width: 378px;
	height: 71px;
	background: url(img/slogan.jpg);
	text-indent: -9999px;
	margin: 31px 0 0 10px;
}
header a.english {
	float: right;
	width: 70px;
	height: 30px;
	background: url(img/en_version.png) 0 -30px;
	text-indent: -9999px;
	margin: 51px 46px 0 0;
	display: none; /* temporary */
}
div.wrapper_homepage header a.english {
	background: url(img/en_version.png);
}
header a.english:hover, div.wrapper_homepage header a.english:hover {
	background-position: 0 -60px;
}


/* Homepage content
******************************/

section.content {
	clear: both;
	position: relative;
}
section.content menu {
	margin: 30px 0 50px 180px;
	float: left;
}
section.content menu li {
	float: left;
	margin-bottom: 65px;
}
section.content menu li.calligraphy, section.content menu li.design {
	margin-right: 125px;
}
section.content menu li a {
	display: block;
	height: 96px;
	width: 255px;
	color: #fff;
	font-size: 40px;
	text-indent: -9999px;
	background: url(img/menu.png);
}
section.content menu li.calligraphy a {
	background-position: -542px 0;
}
section.content menu li.calligraphy a:hover {
	background-position: -542px -99px;
}
section.content menu li.illustrations a {
	background-position: -2px 0;
}
section.content menu li.illustrations a:hover {
	background-position: -2px -99px;
}
section.content menu li.design a {
	background-position: -273px 0;
}
section.content menu li.design a:hover {
	background-position: -272px -97px;
}
section.content menu li.others a {
	background-position: -810px 0;
}
section.content menu li.others a:hover {
	background-position: -811px -97px;
}


/* MENU HORIZONTAL */

section.content ul.menu {
	overflow: auto;
	font-size: 26px;
	margin: 40px 0 60px 52px;
}
section.content ul.menu li {
	float: left;
	margin-right: 70px;
}
section.content ul.menu li a {
	display: block;
	padding: 10px 0 10px 45px;
	color: #808184;
	text-decoration: none;
}
section.content ul.menu li a.active {
	color: #231F20;
}
section.content ul.menu li a:hover {
	color: #231F20;
	text-decoration: underline;
}
section.content ul.menu li.calligraphy a {
	background: url(img/icos_calligraphy.jpg) left 50% no-repeat;
}
section.content ul.menu li.design a {
	background: url(img/icos_design.jpg) left 50% no-repeat;
}
section.content ul.menu li.illustrations a {
	background: url(img/icos_illustrations.jpg) left 50% no-repeat;
}
section.content ul.menu li.others a {
	background: url(img/icos_others.jpg) left 50% no-repeat;
}


/* Submenu */

/*
div#container {
    position: relative;

}
div#container ul.submenu {
	position: fixed;
	top: 0;
}*/


div.left h2 {
	margin-bottom: 20px;
	color: #E83024;
	font-size: 22px;
	text-indent: -9999px;
}
div.left div#left.fixed {
    position: fixed; top: 10px;
}
div.left h2.calligraphy {
	background: url(img/ico_calligraphy.jpg);
	width: 198px;
	height: 64px;
	margin-top: -2px;
}
div.left h2.design {
	background: url(img/ico_design.jpg);
	width: 192px;
	height: 71px;
	margin-top: -5px;
}
div.left h2.illustration {
	background: url(img/ico_illustration.jpg);
	width: 196px;
	height: 62px;
}
div.left h2.others {
	background: url(img/ico_others.jpg);
	width: 196px;
	height: 62px;
	margin-top: -1px;
}
div.left ul.submenu {
	font-size: 18px;
}
div.left ul.submenu li a {
	color: #808184;
	text-decoration: none;
	display: block;
	padding: 5px;
	margin-bottom: 5px;
}
div.left ul.submenu li a:hover {
	text-decoration: underline;
	color: #231F20;
}
div.left ul.submenu li a.active {
	color: #231F20;
}


/* Content */

section.content div.right h1 {
	font-size: 24px;
	font-weight: normal;
	margin: 6px 0 15px 0;
}
section.content div.right h2 {
	font-size: 14px;
	font-weight: normal;
	margin: 30px 0 10px 0;
}
section.content div.right img {
	margin-bottom: 5px;
	border: 1px solid #DEDED4;
}
section.content div.right p {
	margin: 0 0 20px 0;
}
section.content div.right ul {
	margin: 0 0 50px 0;
}
section.content div.right ul li {
	margin: 0 0 10px 0;
	list-style: none;
}
section.content div.right ul.images li {
	margin: 0 0 40px 0;
	list-style: none;
}
section.content div.right p.mail a {
	padding: 0 0 0 50px;
	background: url(img/ico_mail.jpg) 0 4px no-repeat;
	display: inline-block;
	font-size: 16px;
	text-align: left;
}
section.content div.right p.mail a:hover {
	/*background-color: rgba(247, 147, 66, 0.3);*/
	color: #f79342;
}
section.content div.right p.mail a strong {
	display: block;
	margin-bottom: 1px;
	font-weight: normal;
}



/* Footer
******************************/


footer {
	clear: both;
	background: url(img/footer_dot.png) 0 0 repeat-x;
	overflow: auto;
	width: 970px;
	padding: 50px 0 35px 0;
	margin: 0 10px;
	color: #58595B;
}
div.wrapper_homepage footer {
	color: #fff;
	background: url(img/footer_hp_dot.png) 0 0 repeat-x;
}
footer a {
	color: #58595B;
}
footer a:hover {
	background: rgba(247, 147, 66, 0.3);
	padding: 2px 0;
	color: #58595B;
}
div.wrapper_homepage footer a:hover {
	color: #fff;
	background: rgba(247, 147, 66, 0.7);
}

footer h2 {
	margin-bottom: 10px;
	color: #E83024;
}
div.wrapper_homepage footer h2 {
	margin-bottom: 10px;
	color: #fff;
}

/* Recommendations */

footer div.recommendations {
	float: left;
	margin: 0 50px 50px 0;
	width: 265px;
}
footer div.recommendations {
	float: left;
	margin: 0 50px;
	width: 265px;
}
footer div.recommendations ul li {
	font-size: 13px;
	margin-left: -20px;
}
footer div.recommendations ul li a {
	text-decoration: none;
	padding: 10px 20px;
	display: block;
}
footer div.recommendations ul li a:hover {
	background: none;
	color: #f79342;
}
footer div.recommendations ul li strong {
	display: block;
	font-size: 14px;
	margin-bottom: 1px;
}


/* Facebook */

footer div.connect {
	float: left;
	margin: 3px 50px 50px 0;
	width: 240px;
}
footer div.connect div.fb-like-box {
	background: #feffe6;
}


/* Contact */

footer div.contact {
	float: left;
	width: 265px;
	margin-bottom: 50px;
}
footer div.contact ul {
	font-size: 18px;
	margin-bottom: 50px;
}
footer div.contact ul li {
	margin-bottom: 5px;
	letter-spacing: 3px;
}
footer div.contact ul li strong, footer div.contact ul li a {
	font-size: 20px;
	font-weight: normal;
}
footer div.about img {
	float: left;
	width: 75px;
	margin: 0 10px 10px 0;
}
footer div.about em {
	display: block;
	margin: 65px 0 0 0;
	font-size: 18px;
	font-style: normal;
}
footer div.about p {
	clear: both;
}
footer p.copyright, footer p.copyright a {
	clear: both;
	text-align: center;
	font-size: 13px;
	width: 100%;
	color: #f79342;
}
footer p.copyright a:hover {
	background: none;
}
footer p.copyright span {
	padding: 0 5px;
}
div.wrapper_homepage footer p.copyright, div.wrapper_homepage footer p.copyright a {
	color: rgba(255, 255, 255, 0.8);
}
